Bug 973701 - JPP packaging is missing minor graphical elements from GateIn
JPP packaging is missing minor graphical elements from GateIn
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
i386 Linux
unspecified Severity unspecified
: ER02
: 6.1.0
Assigned To: hfnukal@redhat.com
Depends On:
  Show dependency treegraph
Reported: 2013-06-12 10:07 EDT by Viliam Rockai
Modified: 2015-08-31 23:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-07 09:23:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Viliam Rockai 2013-06-12 10:07:22 EDT
In the menu, there is a delimiter line between the "main action" element and other elements in Gatein (i.e. "site management" and "site navigations" in the site menu). The delimiter is missing in the branding extension.
Comment 1 Viliam Rockai 2013-06-12 11:06:45 EDT
I'm applying the gatein style before applying branding over it:
Comment 3 vramik 2013-07-05 02:29:18 EDT
Verified in er02

Note You need to log in before you can comment on or make changes to this bug.